public class BranJeffKateExample
{
	public static void main(String args[])
	{
		// BranJeffKateExample
		String names[] = { "Jeffrey", "Brandon", "Katelyn" };
		String children[] = new String[3];
		children[0] = names[0];
		children[1] = names[1];
		children[2] = names[2];
		System.out.println(children);
	}
}
